{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2001",
  "LastSaveName" : "SSH",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "F80ADD52-631E-4660-8A26-9BDD05797EDF",
      "Mode" : 0,
      "DayFromInterval" : 309725640,
      "DayToInterval" : 309725640
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "SSH",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Port",
  "PluginSettings" : {
    "PortSteps" : [
      {
        "BadReceive" : "",
        "GoodReceive" : "SSH-",
        "GoodSend" : "SSH-2.0-Simon",
        "BadSend" : ""
      }
    ],
    "PortNumber" : 22
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Attempts to connect to a secure shell session.",
  "Identifier" : "SSH",
  "MajorVersion" : 1
}